/* ____________________________________ Schriftart ____________________________________ */
.cou_new{
font-family: var(--font_cou_new);
}

/* ____________________________________ Schriftgröße ____________________________________ */
.fs_26{
font-size: 26px;
}

/* ____________________________________ Zeilenabstand ____________________________________ */
.lh120{
line-height: 120%;
}

.lh100{
line-height: 100%;
}

/* ____________________________________ Buchstabenabstand ____________________________________ */
.ls_0_25{
letter-spacing: 0.25vw;
}

/* ____________________________________ Schriftfarbe ____________________________________ */
.black{
color: var(--color_black);
}

.white{
color: var(--color_white);
}

/* ____________________________________ BG Color ____________________________________ */
.bg_white{
background-color: var(--color_white);
}

/* ____________________________________ Extras ____________________________________ */
.ta_center{
text-align: center;
}

.wb{
-webkit-hyphens: auto;
-moz-hyphens: auto;
hyphens: auto;
}